<?php
$db_username = 'adminAlgermed';
$db_password = 'admin@algermed';
$db_name = 'algermed';
$db_host = 'localhost';
 $con = mysqli_connect($db_host, $db_username, $db_password, $db_name);
if ($con->connect_error)
{
    die('Connect Error (' . mysqli_connect_errno() . ') '. mysqli_connect_error());
}
  
?>